Innhold

# IsDate Funksjon

Tester om et numerisk eller strenguttrykk kan konverteres til en Dato-variabel.

## Syntaks

    IsDate (Uttrykk)

## Returverdi

Boolean

## Parameter

Uttrykk: Ethvert numerisk eller strenguttrykk du vil teste. Hvis uttrykket kan konverteres til en dato, returnerer funksjonen True, ellers returnerer funksjonen False.

### Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleIsDate
    Dim sDateVar As String
        sDateVar = "1997-12-12"
        Print IsDate(sDateVar) ' True
        sDateVar = "12121997"
        Print IsDate(sDateVar) ' False
    End Sub